@font-face {
    font-family: 'Axiforma';
    src: url('../fonts/Axiforma-Book.eot');
    src: url('../fonts/Axiforma-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Axiforma-Book.woff2') format('woff2'), url('../fonts/Axiforma-Book.woff') format('woff'), url('../fonts/Axiforma-Book.ttf') format('truetype'), url('../fonts/Axiforma-Book.svg#Axiforma-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../fonts/Axiforma-Regular.eot');
    src: url('../fonts/Axiforma-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Axiforma-Regular.woff2') format('woff2'), url('../fonts/Axiforma-Regular.woff') format('woff'), url('../fonts/Axiforma-Regular.ttf') format('truetype'), url('../fonts/Axiforma-Regular.svg#Axiforma-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../fonts/Axiforma-Bold.eot');
    src: url('../fonts/Axiforma-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Axiforma-Bold.woff2') format('woff2'), url('../fonts/Axiforma-Bold.woff') format('woff'), url('../fonts/Axiforma-Bold.ttf') format('truetype'), url('../fonts/Axiforma-Bold.svg#Axiforma-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../fonts/Axiforma-Thin.eot');
    src: url('../fonts/Axiforma-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Axiforma-Thin.woff2') format('woff2'), url('../fonts/Axiforma-Thin.woff') format('woff'), url('../fonts/Axiforma-Thin.ttf') format('truetype'), url('../fonts/Axiforma-Thin.svg#Axiforma-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../fonts/Axiforma-Light.eot');
    src: url('../fonts/Axiforma-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Axiforma-Light.woff2') format('woff2'), url('../fonts/Axiforma-Light.woff') format('woff'), url('../fonts/Axiforma-Light.ttf') format('truetype'), url('../fonts/Axiforma-Light.svg#Axiforma-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Axiforma';
    src: url('../fonts/Axiforma-Medium.eot');
    src: url('../fonts/Axiforma-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Axiforma-Medium.woff2') format('woff2'), url('../fonts/Axiforma-Medium.woff') format('woff'), url('../fonts/Axiforma-Medium.ttf') format('truetype'), url('../fonts/Axiforma-Medium.svg#Axiforma-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

* {
    margin: 0 auto
}

body {
    font-family: 'Sen', sans-serif;
    font-weight: normal;
    font-style: normal;
}

input,
textarea,
button {
    outline: 0
}

ul {
    padding-left: 0;
    list-style: none;
}

a {
    text-decoration: none
}

.esconder_desktop {
    display: none
}

.hv {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.menu-mobile {
    display: none;
    top: 0;
    position: absolute;
    z-index: 9;
    background-color: #4e8fff;
    width: 50%;
    bottom: 0;
    padding: 50px;
    padding-top: 85px;
    box-sizing: border-box;
    left: -100%;
}

.menu-mobile #close-menu {
    color: #fff;
    position: absolute;
    top: 15px;
    right: 25px;
    font-size: 30px;
    cursor: pointer;
}

.menu-mobile li {
    margin-bottom: 40px;
}

.menu-mobile:after {
    content: '';
    display: block;
    background-color: #0000008c;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 100%;
}

.menu-mobile li a {
    color: #fff;
    font-size: 25px;
}

.center {
    width: 1200px;
    /* padding: 0 30px; */
    box-sizing: border-box;
}

.center:after {
    content: '';
    display: table;
    clear: both;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

header #idioma {
    color: #fff;
    background-color: transparent;
    border: 0;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: -30px;
}

header #idioma option {
    color: #fff;
    border: 0;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: -30px;
}

.idioma_quandec {
    color: #fff;
    background-color: transparent;
    border: 0;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: -30px;
}

.idioma_quandec option {
    background-color: #4E8FFF;
}


header {
    z-index: 5;
    position: relative;
    width: 100%;
    border-bottom: 1px solid rgb(255 255 255 / 0.35);
    padding: 43px 0;
}

#sandwich {
    display: none;
    position: absolute;
    color: #fff;
    font-size: 30px;
    top: 10px;
    cursor: pointer;
}

header .center {
    position: relative
}

header .logo {
    display: block;
    float: left
}

header .menu {
    float: right;
    margin-top: 20px;
}

header .menu .item {
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 4px solid transparent;
    transition: all 0.3s linear;
}

header .menu .item:hover {
    border-bottom: 4px solid #4FED8F;
}

header .menu .item:not(:last-child) {
    margin-right: 40px;
}

header .menu .item a {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 16px;
}

.banner {
    height: 755px;
    width: 100%;
    background-image: url('/front_desktop/img/lp/banner-quandec-lp.jpg');
    position: relative;
    top: -140px;
    z-index: 1;
    background-position: center;
    background-size: cover;
}

.banner:after {
    content: '';
    display: table;
    background: linear-gradient(90deg, #006EDC 0%, #00AAFF 100%);
    width: 100%;
    height: 755px;
    position: absolute;
    mix-blend-mode: multiply;
}

.banner .center {
    position: relative;
    z-index: 2;
}

.banner h1 {
    font-size: 36px;
    line-height: 43px;
    color: #FFFFFF;
    font-weight: normal;
}

.banner .saiba {
    background: #4FED8F;
    box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    width: 165px;
    padding: 17px 0;
    display: block;
    margin: 0;
    margin-top: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    cursor: pointer;
}

.banner h1 b {
    font-weight: 800;
    font-size: 64px;
    display: block;
    line-height: 77px;
    text-transform: uppercase;
}

.container-video {}

.container-video h2 {
    font-size: 36px;
    line-height: 43px;
    text-align: center;
    color: #333333;
}

.container-video iframe {
    margin-top: 120px;
}

.container-carac {
    background: linear-gradient(to right, #4E8FFF 0%, #4E8FFF 50%, #4FED8F 50%, #4FED8F 100%);
    margin-top: 175px;
    position: relative;
    height: 615px;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 25px;
}

.container-carac .tela-quandec {
    position: absolute;
    bottom: -45px;
    left: 0;
    right: 0;
}

.container-carac .left {
    float: left;
    width: 385px;
    color: #FFFFFF;
}

.container-carac .left .texto {
    margin-top: 80px;
}

.container-carac .right {
    float: right;
    width: 385px;
    color: #000000;
}

.container-carac .right .texto {
    margin-top: 35px;
    float: right;
}

.container-carac .right .texto ul {
    float: right
}

.container-carac .destaque {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    display: block;
    margin-top: 8px;
}

.container-carac .texto {
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    width: 197px;
    margin-left: 0;
    position: relative;
    z-index: 2;
}

.container-carac .texto ul {}

.container-carac .left .texto ul li {
    border-right: 2px solid #4FED8F;
    position: relative;
    padding-right: 6px;
    letter-spacing: -0.5px;
}

.container-carac .left .texto ul li:before {
    content: '';
    background-color: #4FED8F;
    width: 100px;
    height: 2px;
    display: block;
    right: -100px;
    position: absolute;
    top: calc(50% - 2px);
}

.container-carac .left .texto ul li:after {
    width: 13px;
    height: 13px;
    content: '';
    background-color: #4FED8F;
    display: block;
    position: absolute;
    top: calc(50% - 7px);
    border-radius: 50%;
    right: -100px;
}

.container-carac .right .texto ul li {
    border-left: 2px solid #00A0E6;
    position: relative;
    padding-left: 20px;
    letter-spacing: -0.5px;
}

.container-carac .right .texto ul li:before {
    content: '';
    background-color: #00A0E6;
    width: 100px;
    height: 2px;
    display: block;
    left: -100px;
    position: absolute;
    top: calc(50% - 2px);
}

.container-carac .right .texto ul li:after {
    width: 13px;
    height: 13px;
    content: '';
    background-color: #00A0E6;
    display: block;
    position: absolute;
    top: calc(50% - 7px);
    border-radius: 50%;
    left: -100px;
}

.container-carac .texto ul li:not(:last-child) {}

.container-carac .left .texto ul li:nth-child(1) {}

.container-carac .left .texto ul li:nth-child(2) {
    margin-top: 50px;
}

.container-carac .left .texto ul li:nth-child(3) {
    margin-top: 50px;
}

.container-carac .left .texto ul li:nth-child(4) {
    margin-top: 40px;
}

.container-carac .right .texto ul li:nth-child(1) {
    margin-top: 27px;
}

.container-carac .right .texto ul li:nth-child(2) {
    margin-top: 30px;
}

.container-carac .right .texto ul li:nth-child(3) {
    margin-top: 48px;
}

.container-carac .right .texto ul li:nth-child(4) {
    margin-top: 40px;
}

.container-carac .right .texto ul li:nth-child(5) {
    margin-top: 40px;
}

.container-detalhes {
    padding-top: 170px;
    padding-bottom: 170px;
    overflow: hidden;
    background-color: #F3F3F3;
}

.container-detalhes .center {
    width: 1560px;
    padding: 0;
}

.container-detalhes .center.box-right {
    float: right
}

.container-detalhes .center.box-left {
    float: left
}

.container-detalhes .right {
    float: right
}

.container-detalhes .left {
    float: left
}

.container-detalhes .texto {
    width: 590px;
}

.container-detalhes h2 {
    font-size: 36px;
    color: #333333;
    font-weight: bold;
    position: relative;
}

.container-detalhes h2:after {
    content: '';
    background-color: #4FED8F;
    width: 60px;
    height: 3px;
    display: block;
    position: relative;
    top: 15px;
}

.container-detalhes .texto .conteudo {
    font-size: 18px;
    line-height: 22px;
    color: #666666;
    margin-top: 60px;
}

.container-detalhes .texto .conteudo ul {
    margin-top: 15px;
    margin-left: 25px;
}

.container-detalhes .texto .conteudo ul li {
    position: relative
}

.container-detalhes .texto .conteudo ul li:not(:last-child) {
    margin-bottom: 15px;
}

.container-detalhes .texto .conteudo ul li:before {
    content: '\f061';
    font-family: 'fontAwesome';
    color: #00A0E6;
    margin-right: 10px;
    position: absolute;
    left: -25px;
}

.container-detalhes .imgs {
    position: relative;
    height: 208px;
    overflow: unset;
    width: calc(100% - 600px - 30px);
}

.container-detalhes .imgs .img-absolute {
    position: absolute;
    z-index: 2;
}

.container-detalhes .imgs .img-1 {
    left: 75px;
    top: -71px;
}

.container-detalhes .imgs .img-2 {
    right: 60px;
    bottom: 0;
}

.container-detalhes .imgs .img-3 {
    bottom: 0;
    left: 45px;
}

.container-detalhes .imgs .img-4 {
    bottom: 0;
    right: 70px;
}

.container-detalhes .imgs .hover {
    position: relative;
    height: 208px;
    overflow: hidden;
}

.container-detalhes .imgs.right .hover {
    border-radius: 30px 0 0 30px;
}

.container-detalhes .imgs .hover:after {
    content: '';
    background-color: #4FED8F;
    display: table;
    position: absolute;
    width: 100%;
    height: 208px;
    top: 0;
    mix-blend-mode: multiply;
}

.container-detalhes .imgs.right {}

.container-detalhes .imgs .img-h1,
.container-detalhes .imgs .img-h3 {
    float: right
}

.container-detalhes .imgs .img-h2,
.container-detalhes .imgs .img-h4 {
    float: left
}

.container-detalhes .imgs.left .hover {
    border-radius: 0 30px 30px 0;
}

.container-detalhes .center.top1 {}

.container-detalhes .center.top1 .imgs {
    margin-top: 225px;
}

.container-detalhes .center.top2 {
    margin-top: 135px;
}

.container-detalhes .center.top2 .imgs {
    margin-top: 225px;
}

.container-detalhes .center.top3 {
    margin-top: 135px;
}

.container-detalhes .center.top3 .imgs {
    margin-top: 164px;
}

.container-detalhes .center.top4 {
    margin-top: 135px;
}

.container-detalhes .center.top4 .imgs {
    margin-top: 195px;
}

.subtitulo {
    font-size: 36px;
    color: #333333;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.subtitulo:after {
    content: '';
    background-color: #4E8FFF;
    width: 60px;
    height: 3px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    margin: 0 auto;
}

.container-funcionalidades {
    padding-top: 120px;
}

.container-funcionalidades .tb {
    margin-top: 100px;
}

.container-funcionalidades .tb thead {}

.container-funcionalidades .tb thead tr {}

.container-funcionalidades .tb thead tr th {
    font-size: 24px;
    color: #333333;
    height: 60px;
    text-align: left;
}

.container-funcionalidades .tb tbody {}

.container-funcionalidades .tb tbody tr {}

.container-funcionalidades .tb tbody tr td {
    font-size: 18px;
    color: #333333;
    border-bottom: 1px solid #DEDEDE;
    height: 60px;
    width: 33%;
    position: relative;
}

.container-funcionalidades .tb tbody tr td.box {
    border: 1px solid #DEDEDE;
    border-top: 0;
    padding-left: 15px;
    box-sizing: border-box;
}

.container-funcionalidades .tb tbody tr:nth-child(1) td.box {
    border-top: 1px solid #DEDEDE;
}

.container-funcionalidades .tb tbody tr td.box i {
    font-size: 18px;
    color: #4CD964;
    margin-right: 15px
}

.container-funcionalidades .tb tbody tr td.box i.red {
    color: #FF3B30;
}

.container-funcionalidades .tb tbody tr td .info {
    color: #007AFF;
    margin-left: 10px;
    cursor: pointer;
}

.container-funcionalidades .tb tbody tr td.box .link {
    color: #333333;
    text-decoration-line: underline;
}

.container-funcionalidades .tb tbody tr td.box .link i {
    color: #007AFF;
    font-size: 12px;
    position: relative;
    top: -3px;
    right: -5px;
}

.bubble {
    position: absolute;
    background: #efe7e7;
    color: #666;
    font-size: 13px;
    width: 250px;
    border-radius: 10px;
    padding: 7px 15px;
    text-align: left;
    top: 15px;
    z-index: 5;
    opacity: 0;
    user-select: none;
    transition: all 0.3s ease-in;
    pointer-events: none;
}

.bubble.open {
    opacity: 1
}

.bubble:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: transparent #efe7e7;
    border-width: 16px 16px 16px 0;
    top: 18px;
    left: -11px;
    margin-top: -17px;
}

.container-tecnologia {
    margin-top: 120px;
}

.container-tecnologia .subtitulo {
    margin-bottom: 160px;
}

.container-tecnologia .center-maior {
    width: 1560px;
}

.container-tecnologia .center-maior:not(:last-child) {
    margin-bottom: 160px;
}

.container-tecnologia .center-maior.left {
    float: left
}

.container-tecnologia .center-maior.right {
    float: right
}

.container-tecnologia .bg {
    overflow: unset;
    width: calc(100% - 685px - 30px);
}

.container-tecnologia .bg {
    height: 175px;
}

.container-tecnologia .left .bg {
    float: left;
}

.container-tecnologia .right .bg {
    float: right
}

.container-tecnologia .texto {
    width: 590px;
}

.container-tecnologia .texto h2 {
    font-size: 24px;
    color: #333333;
}

.container-tecnologia .texto .conteudo {
    font-size: 18px;
    line-height: 22px;
    color: #666666;
    margin-top: 20px;
}

.container-tecnologia .left .texto {
    float: right
}

.container-tecnologia .right .texto {
    float: left;
    text-align: right;
}

.container-tecnologia .bg.preto {
    background: #43464B;
    border-radius: 0px 10px 10px 0px;
}

.container-tecnologia .bg.azul {
    background: #006EDC;
    border-radius: 10px 0px 0px 10px;
}

.container-tecnologia .bg.laranja {
    background: #F89C3E;
    border-radius: 0px 10px 10px 0px;
}

.container-tecnologia .bg .box {
    width: 385px;
    height: 350px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    background-color: #fff;
    position: relative;
    top: -80px;
}

.container-tecnologia .left .bg .box {
    right: -130px;
}

.container-tecnologia .right .bg .box {}

.container-tecnologia .texto .saiba-mais {
    display: block;
    width: 240px;
    height: 40px;
    margin-left: 0;
    margin-top: 25px;
    background: #006EDC;
    box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    color: #fff;
}

.container-tecnologia .right .texto .saiba-mais {
    float: right;
}

.container-cliente {
    background-color: #F3F3F3;
    margin-top: 130px;
    padding-top: 85px;
    padding-bottom: 85px;
}

.container-cliente .center {
    padding: 0
}

.container-cliente .lista-cliente {
    margin-top: 80px;
}

.container-cliente .lista-cliente .item {
    background: #FFFFFF;
    border-radius: 5px;
    width: 220px;
    height: 180px;
    float: left;
    margin-right: 25px;
    margin-bottom: 25px;
}

.container-cliente .lista-cliente .item:nth-child(5n) {
    float: right;
    margin-right: 0;
}

.container-depoimento {
    padding-top: 120px;
    display: none;
}

.container-depoimento .center {
    padding: 0;
    position: relative;
}

.container-depoimento .box-depoimento {
    margin-top: 80px;
    padding-top: 50px;
    width: 1150px;
}

.container-depoimento .box-depoimento .swiper-container {
    height: 520px;
    padding-top: 10px;
}

.container-depoimento .box-depoimento .item {
    box-shadow: 0px 0px 12px rgba(31, 51, 108, 0.2);
    border-radius: 5px;
    padding: 10px 0 45px 0;
    border: 1px solid #6666661c;
    height: 375px;
}

.container-depoimento .box-depoimento .item .box-cliente {
    text-align: center;
    margin-top: 15px;
}

.container-depoimento .box-depoimento .item .box-cliente .borda {
    width: 107px;
    height: 107px;
    border: 2px solid #B6D8F3;
    border-radius: 50%;
    position: relative;
}

.container-depoimento .box-depoimento .item .box-cliente .borda:after {
    content: '';
    border: 2px solid #00AAFF;
    width: 98px;
    height: 98px;
    display: block;
    position: absolute;
    border-radius: 50%;
}

.container-depoimento .box-depoimento .item .box-cliente img {
    border-radius: 50%;
    position: relative;
    box-sizing: border-box;
}

.container-depoimento .box-depoimento .item .box-cliente img:before {
    content: '';
    border: 2px solid #B6D8F3;
    position: relative;
    width: 100px;
    height: 100px;
    display: block
}

.container-depoimento .box-depoimento .item .box-cliente h3 {
    color: #006EDC;
    font-size: 18px;
    margin-top: 20px;
}

.container-depoimento .box-depoimento .item .box-cliente span {
    font-size: 14px;
    color: #585858;
    display: block;
    margin-top: 5px;
}

.container-depoimento .box-depoimento .item .texto {
    width: 80%;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #585858;
    margin-top: 30px;
}

.container-depoimento .swiper-pagination-bullet {
    width: 8px;
    height: 16px;
    border-radius: 4px;
    opacity: 1;
    background: #999999;
    transition: all 0.3s linear;
}

.container-depoimento .swiper-pagination-bullet-active {
    background: #00A0E6;
    height: 32px;
}

.container-depoimento .swiper-pagination {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.container-licenca {
    margin-top: 120px;
}

.container-depoimento .nav {
    position: absolute;
    font-size: 36px;
    color: #00AAFF;
    top: 375px;
    cursor: pointer;
    outline: 0;
}

.container-depoimento .nav.swiper-button-disabled {
    color: #999999;
}

.container-depoimento .nav.nav-right {
    right: 0
}

.container-licenca .destaque {
    font-size: 24px;
    color: #666666;
    text-align: center;
    margin-top: 40px;
}

.container-licenca .lista {
    margin-top: 80px;
}

.container-licenca .lista .item {
    width: 49%;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    box-sizing: border-box;
    padding: 30px 30px 60px 30px;
}

.container-licenca .lista .item.azul {
    background: #00AAFF;
    float: left;
    color: #FFFFFF;
}

.container-licenca .lista .item.verde {
    float: right;
    background: #4FED8F;
    color: #333333;
}

.container-licenca .lista .item h2 {
    font-size: 36px;
    font-weight: bold;
    position: relative;
}

.container-licenca .lista .item h2:after {
    content: '';
    width: 60px;
    height: 3px;
    display: block;
    position: relative;
    top: 30px;
}

.container-licenca .lista .item h2 span {
    font-size: 24px;
    font-weight: normal;
    display: block;
}

.container-licenca .lista .item.azul h2:after {
    background: #4FED8F;
}

.container-licenca .lista .item.verde h2:after {
    background: #4E8FFF;
}

.container-licenca .lista .item .texto {
    font-size: 18px;
    line-height: 22px;
    margin-top: 70px;
    height: 165px;
}

.container-licenca .lista .item .saiba-mais {
    padding: 20px 40px;
    border-radius: 5px;
    box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.08);
    font-weight: bold;
}

.container-licenca .lista .item.azul .saiba-mais {
    background: #4FED8F;
    color: #333333;
}

.container-licenca .lista .item.verde .saiba-mais {
    background: #00AAFF;
    color: #fff;
}

.cta {
    background: #DEDEDE;
    border-radius: 5px;
    margin-top: 25px;
    padding: 30px 20px 25px 20px;
}

.cta img {
    float: left
}

.cta .texto {
    float: left;
    margin-left: 45px;
    color: #333333;
    font-weight: bold;
    font-size: 24px;
    margin-top: 20px;
}

.cta .texto span {
    background: #4FED8F;
    padding: 2px 5px;
}

.cta .link-contato {
    float: right;
    background: #00AAFF;
    box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    font-weight: bold;
    font-size: 18px;
    padding: 17px 35px;
    color: #fff;
    margin-top: 10px;
}

.container-contato {
    margin-top: 120px;
}

.container-contato .box {
    margin-top: 80px;
    width: 730px;
}

.container-contato .box input,
.container-contato .box select,
.container-contato .box textarea {
    display: block;
    width: 100%;
    height: 55px;
    border: 1px solid #999999;
    box-sizing: border-box;
    border-radius: 5px;
    padding-left: 15px;
    color: #999999;
    margin-bottom: 15px;
    outline: 0;
}

.container-contato .box input.required,
.container-contato .box select.required,
.container-contato .box textarea.required {
    border: 1px solid #e87777;
}

.container-contato .box select {
    background-image: url('/front_desktop/img/lp/seta-select.png');
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-repeat: no-repeat;
    background-position: 98% center;
    color: #333333;
    font-size: 14px;
    font-weight: 300;
}

.container-contato .box textarea {
    padding-top: 15px;
    height: 110px;
    resize: none;
}

.container-contato #btn-msg {
    float: right;
    background-color: #006EDC;
    border-radius: 5px;
    color: #fff;
    border: 0;
    width: 180px;
    height: 55px;
    font-size: 18px;
    cursor: pointer;
}

.container-mapa {
    margin-top: 120px
}

.container-mapa iframe {
    width: 100%;
}

footer {
    background: linear-gradient(90deg, #006EDC 0%, #4E8FFF 100%);
    padding-top: 60px;
}

footer .logo {
    float: left;
    width: 282px;
}

footer .logo a {
    display: block;
    width: 282px;
}

footer .logo p,
footer .logo .logo-cassotis {
    float: right;
    margin-top: 20px;
    width: auto;
}

footer .logo p span,
footer .logo .logo-cassotis span {
    color: #DEDEDE;
    font-size: 18px;
    text-transform: lowercase;
    position: relative;
    top: -6px;
}

footer .linkedin {
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    width: 72px;
    height: 72px;
    display: block;
    font-size: 30px;
    text-align: center;
    line-height: 70px;
    color: #fff;
    border-radius: 50%;
    float: left;
    margin-left: 70px;
}

footer .nav {
    float: right;
    width: 725px;
}

footer .nav .coluna {
    float: left;
    margin-right: 80px;
}

footer .nav .coluna h2 {
    font-size: 16px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 15px;
}

footer .nav .coluna a {
    display: block;
    font-size: 16px;
    color: #FFFFFF;
}

footer .nav .coluna a:not(:last-child) {
    margin-bottom: 8px
}

footer .nav .coluna:last-child {
    float: right;
    margin-right: 0;
    width: 345px;
}

footer .nav .coluna span {
    display: block;
    font-size: 16px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

footer .copy {
    border-top: 1px solid hsl(0 0% 100% / 0.35);
    margin-top: 50px;
    padding: 30px 0;
}

footer .copy .copyright {
    float: left;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 15px;
}

footer .copy .link-bb {
    float: right;
    margin-top: 5px;
}

.modal-form {
    width: 790px;
    display: none;
}

.modal-form input,
.modal-form select,
.modal-form textarea {
    display: block;
    width: 100%;
    height: 55px;
    border: 1px solid #999999;
    box-sizing: border-box;
    border-radius: 5px;
    padding-left: 15px;
    color: #333;
    margin-bottom: 15px;
    outline: 0;
}

.modal-form select {
    background-image: url('/front_desktop/img/lp/seta-select.png');
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-repeat: no-repeat;
    background-position: 98% center;
}

.modal-form textarea {
    padding-top: 15px;
    height: 110px;
    resize: none;
}

.modal-form .btn {
    float: right;
    background-color: #006EDC;
    border-radius: 5px;
    color: #fff;
    border: 0;
    width: 180px;
    height: 55px;
    font-size: 18px;
    cursor: pointer;
}

.modal-form #btn-preco-standalone {
    margin-right: 15px;
}

table.tb-preco {
    width: 100%;
    margin-top: 70px;
}

table.tb-preco thead {}

table.tb-preco thead th {
    font-size: 24px;
    color: #333333;
    padding-bottom: 25px;
}

table.tb-preco tbody {}

table.tb-preco tbody td {
    font-size: 18px;
    color: #333333;
    padding: 15px 0;
}

table.tb-preco tbody tr:nth-child(1) td {
    border-bottom: 1px solid #DEDEDE;
}

table.tb-preco .t3 {
    width: 130px;
}

table.tb-preco .t2 {
    width: 115px;
    padding-right: 150px;
}

table.tb-preco span {
    background: #fff;
    color: initial;
    transition: all 0.3s ease-out;
}

table.tb-preco .blur {
    background: #F3F3F3;
    border-radius: 5px;
    color: transparent
}

table.tb-preco .texto-direita {
    text-align: right
}

table.tb-preco .texto-centro {
    /* text-align:center */
    padding-left: 10px;
}

.modal-form input.required,
.modal-form select.required,
.modal-form textarea.required {
    border: 1px solid #e87777;
}

.contato-fixo {
    position: fixed;
    width: 50px;
    height: 50px;
    right: 55px;
    overflow: hidden;
    transition: all 0.3s ease-out;
    bottom: 0;
    z-index: 9999;
}

.contato-fixo:after {
    content: '';
    display: table;
    clear: both
}

.contato-fixo i {
    float: left;
    font-size: 35px;
    margin-top: 9px;
    margin-left: 10px;
    color: #fff;
}

.contato-fixo span {
    opacity: 0;
    font-weight: 400;
    position: absolute;
    top: 16px;
    left: 50px;
    transition: all 0.3s ease-out;
    width: 166px;
    pointer-events: none;
    color: #fff;
}

.contato-fixo:hover span {
    opacity: 1
}

#voltar-top {
    position: fixed;
    bottom: 165px;
    z-index: 2;
    right: 55px;
    cursor: pointer;
}

.chat-whatsapp {
    bottom: 90px;
    background-color: #05ff69;
    border-radius: 50px;
}

.chat-whatsapp:hover {
    width: 165px;
}

.chat-contato {
    bottom: 20px;
    background-color: #1551d0;
    border-radius: 50px;
}

.chat-contato:hover {
    width: 165px;
}

.contato-fixo.chat-contato i {
    font-size: 29px;
    margin-top: 10px;
    margin-left: 11px;
}

.idioma_es .chat-contato.contato-fixo span {
    width: 200px;
}

.idioma_es .chat-contato:hover {
    width: 265px;
}

.idioma_es .chat-whatsapp:hover {
    width: 215px;
}

/* .idioma_es .chat-contato {
    width: 280px;
} */

.idioma_es .contato-fixo:hover span {}

.fancybox-close-small {
    top: -5px;
}

.fancybox-content {
    padding-top: 40px;
}

form input::placeholder,
form textarea::placeholder {
    color: #999999;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-family: 'Sen', sans-serif;
}

form input:-ms-input-placeholder,
form textarea:-ms-input-placeholder {
    color: #999999;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-family: 'Sen', sans-serif;
}

form input::-webkit-input-placeholder,
form textarea::-webkit-input-placeholder {
    color: #999999;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-family: 'Sen', sans-serif;
}

form input::-ms-input-placeholder,
form textarea::-ms-input-placeholder {
    color: #999999;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-family: 'Sen', sans-serif;
}

form .iti {
    width: 100%;
    margin-bottom: 15px;
}

form .tel-format {
    padding-left: 60px !important;
}

.grecaptcha-badge {
    display: none !important;
}

button#btn-enviar {
    background: #00AAFF;
    border: 0;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    width: 290px;
    height: 50px;
    margin-top: 5px;
    cursor: pointer;
    float: right;
}